Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "p2p", "p2p.vcproj", "{72E02DCD-6F94-4C05-BAE7-8582F2672263}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{72E02DCD-6F94-4C05-BAE7-8582F2672263}.Debug|Win32.ActiveCfg = Debug|Win32
		{72E02DCD-6F94-4C05-BAE7-8582F2672263}.Debug|Win32.Build.0 = Debug|Win32
		{72E02DCD-6F94-4C05-BAE7-8582F2672263}.Release|Win32.ActiveCfg = Release|Win32
		{72E02DCD-6F94-4C05-BAE7-8582F2672263}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
